namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 开班反馈(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_OpenClassFeedbackController : BaseController<IGhre_OpenClassFeedbackServices, Ghre_OpenClassFeedback, Ghre_OpenClassFeedbackDto, InsertGhre_OpenClassFeedbackInput, EditGhre_OpenClassFeedbackInput>
{
    public Ghre_OpenClassFeedbackController(IGhre_OpenClassFeedbackServices service) : base(service)
    {
    }
}